@charset "utf-8";
/* CSS Document */

	@font-face{
		font-family:"Optima LT W01 Medium";
		src:url("../fonts/89055a70-9753-4b4b-b204-e6edc46db7d9.woff2") format("woff2"),url("../fonts/421940b5-7072-48fe-a7f9-e7f669b32e11.woff") format("woff");
	}

	/* titillium-web-regular - latin */
	@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/titillium-web-v8-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
	   url('../fonts/titillium-web-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/titillium-web-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../fonts/titillium-web-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/titillium-web-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/titillium-web-v8-latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
	}

	/* titillium-web-700 - latin */
	@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/titillium-web-v8-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'),
	   url('../fonts/titillium-web-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/titillium-web-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../fonts/titillium-web-v8-latin-700.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/titillium-web-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/titillium-web-v8-latin-700.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
	}

	/* titillium-web-900 - latin */
	@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/titillium-web-v8-latin-900.eot'); /* IE9 Compat Modes */
	src: local('Titillium Web Black'), local('TitilliumWeb-Black'),
	   url('../fonts/titillium-web-v8-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/titillium-web-v8-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../fonts/titillium-web-v8-latin-900.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/titillium-web-v8-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/titillium-web-v8-latin-900.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
	}

	@font-face {
		font-family: "Glyphicons Halflings";
		src: url("../fonts/glyphicons-halflings-regular.eot");
		src: url("../fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regular.woff2") format("woff2"), url("../fonts/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
	}


/* Basis-CSS */

* {	box-sizing : border-box;}

html, body {margin : 0; padding : 0; overflow-x: hidden; font-family: 'Titillium Web'; font-style: normal; font-weight: 400; font-style: normal; -webkit-font-smoothing: antialiased !important; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}
.noshow{display: none;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}
.nopadding {padding: 0 !important; margin: 0 !important;}

a{color: #253081;}
a:hover, a:focus {color: #253081;}
a:link, a:hover{text-decoration: none !important;}

.telmail {display: inline-block; width: 4.2em;}

.font-black, .font-black a, a.font-black{color: #000000 !important;}
.font-white, .font-white a, a.font-white{color: #FFFFFF !important;}
.font-blue, .font-blue a, a.font-blue{color: #253081 !important;}

strong, bold{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
}

p{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 26px;
}

h1{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 38px;
	color: #008bd2;
	text-transform: uppercase;
}

h2{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

h3{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	line-height: 19px;
}

h4{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
}

h5{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
}

h6{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
}

.bg-living{
	background: #253081 !important;	
}



/* Kopfzeile - Logo */

.contactbar{
	background: #253081;
	min-height: 45px !important;
	color: #FFFFFF;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 45px;
	text-align: left;
}

.contactbar a{
	color: #FFFFFF;
}

.nomobile{
	display: block;
}

.nodesktop{
	display: none;	
}

.navbar{
	background: #FFFFFF !important;
	border-radius: 0px !important;
	margin-bottom: 0px !important;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;	
}

.navbar-brand {
    float: left;
    height: auto !important;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
	margin-top: 10px;
}

.img-logo-head{
	width: 205px;
}

.contact-icon{
	height: 24px;
	width: 24px;
}


/* Mobile-Menue-Button */

.navbar-toggle {
	background-color: #253081;
	background-image: none;
	border: solid 1px #FFFFFF;
	border-radius: 0 !important;
	float: right;
	margin-bottom: 8px;
	margin-right: 15px;
	margin-top: 8px;
	padding: 12px 10px;
	position: relative;
	margin-top: 0px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle::focus{
	background-color: #000000 !important; 
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFFFFF;
}
.navbar-toggle .icon-bar {
	border-radius: 0px;
	display: block;
	height: 4px;
	width: 25px;
}
	

/* Menue-Navigation */
	
.navbar.navbar-default ul.nav.navbar-nav{
	margin-top: 45px;
	margin-bottom: 25px;
}

ul.nav.lang-nav{
	margin-top: 0px !important;
}

.nav.navbar-nav li a {
    position: relative;
    display: block;
    padding: 10px 20px;
	font-size: 22px;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	color: #253081;
	text-transform: uppercase;
	background: none !important;
}

.nav.navbar-nav li.active a, .nav.navbar-nav li.active a:hover {
	color: #cc923c;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
}

.nav.navbar-nav li a:hover, .nav.navbar-nav li a:focus {
	color: #cc923c;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
}


.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 100%;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background: #c6c6c6 !important;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: none;
	border: none !important;
	border-radius: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 10px;
    border-radius: 0;
	padding-top: 0px;
}

.main-navi ul.nav.navbar-nav li.active.dropdown.open ul.dropdown-menu li.active a{
	color: #FFF;
	background: #253081 !important;
}

html body nav.navbar.navbar-default div.container div#ZAFBAR1.collapse.navbar-collapse.navbar-right.nopadding ul.nav.navbar-nav li.active{
	color: #253081 !important;
}

.navbar.navbar-default ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li a{
	color: #FFFFFF;
}

.navbar.navbar-default ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li a:hover{
	color: #FFF;
	background: #253081 !important;
}

.navbar.navbar-default ul.nav.navbar-nav li.dropdown.open a.dropdown-toggle{
	color: #253081;
	font-family: 'Titillium Web';
	font-style: normal;
}

.navbar.navbar-default ul.nav.navbar-nav li.active.dropdown.open ul.dropdown-menu li.active a{
	color: #FFF;
	background: #253081 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #253081;
    background-color: none !important;
}

.navbar.navbar-default .container ul.nav.navbar-nav li.button1 a{
	padding-left: 0px !important;
}

.navbar.navbar-default .container ul.nav.navbar-nav li.button8 a{
	padding-right: 0px !important;
}

.bottom-living-line{
	border-bottom: solid 7px #cc923c;
}


/* Suchefeld */

#search.navbar-form.navbar-right div.form-group{
	border: solid 1px #cc923c;
	border-radius: 3px;
}

#wb_search.btn.btn-default.btn-sm{
	color: #cc923c;
	font-size: 18px;
	border: none !important;
}

html body nav.navbar.navbar-default.bottom-living-line div.container div.navbar-brand.navbar-left form#search.navbar-form.navbar-right div.form-group input.form-control.search_string.noradius{
	border: none !important;
}

#wb_search.btn.btn-default.btn-sm span.glyphicon.glyphicon-search{
	color: #cc923c;
	font-size: 18px;
}

/* Slider */

.slidermargin{
	margin-top: 10px !important;
}

.carousel.fade {
     opacity: 1;
}

.carousel.fade .item {
    transition: opacity ease-out .7s;
    left: 0;
    opacity: 0; /* hide all slides */
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
}

.carousel.fade .item:first-child {
    top: auto;
    opacity: 1; /* show first slide */
    position: relative;
}

.carousel.fade .item.active {
    opacity: 1;
}

.carousel-indicators {
    bottom: 5px;
}

.carousel-indicators li {
    display: inline-block;
    width: 50px;
    height: 5px;
    margin: 0px 6px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.75);
    border: 0px !important;
    border-radius: 0;
}

.carousel-indicators .active {
    width: 50px;
    height: 5px;
    margin: 0px 6px;
    background-color: rgba(156, 16, 6, 0.75);
}

.carousel-caption {
    position: absolute;
    right: 0;
	top: 50%;
	transform: translateY(-50%);
	bottom: initial;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left !important;
    /* text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); */
	background-image: url("../img/slider-overlay.png");
	background-repeat: no-repeat;
	background-position: center;
	max-height: 245px;
}

.img-slider-logo{
	width: 100%;
	margin: 0px auto 5px 0px;
}

.carousel-caption p.slider-headline{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	font-size: 62px;
	line-height: 55px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 50px;
}

.carousel-caption p.slider-subline{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 35px;
	color: #FFFFFF;
	margin-top: 20px;
}

.box-statement{
	height: 300px;
	margin-top: -50px;
	padding: 45px;
}

.box-statement p{
	font-family:"Optima LT W01 Medium";
	font-style: normal;
	font-weight: 400;
	font-size: 21px;
	line-height: 34px;
	color: #4e5453;
	text-shadow: none !important;
	margin-left: 50px;
}

.box-statement p span{
	background-color: #253081;
	color: #FFF;
	margin-left: 10px;
	padding: 6px 15px 11px 15px;
	font-size: 25px;
}


/* Inhaltselemente */

#button {
  display: inline-block;
  background-color: #253081;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\e113";
  font-family: "Glyphicons Halflings";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}

#button:hover {
  cursor: pointer;
  background-color: #cc923c; 
}

#button:active {
  background-color: #cc923c;
}

#button.show {
  opacity: 1;
  visibility: visible;
}

.text-margin-top{
	margin-top: 105px;
}

.content{
	margin-top: 55px;
}

.content p{
	font-size: 18px;
	line-height: 32px;
	color: #253081;
}

.content h1{
	font-size: 60px;
	line-height: 70px;
	color: #253081;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

.content h2{
	font-size: 40px;
	line-height: 50px;
	color: #253081;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
}

.content h3{
	font-size: 18px;
	line-height: 28px;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

.content h4{
	font-size: 18px;
	line-height: 28px;
	color: #253081;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

.content ul{
	
}

.content ul li{
	font-size: 20px;
	line-height: 28px;
	color: #253081;
    display: block;
}

/* .content ul li:before { */
	/* content: "\e080"; */
	/* font-family: 'Glyphicons Halflings'; */
	/* font-size: 12px; */
	/* float: left; */
	/* margin-top: 1px; */
	/* margin-left: -12px; */
	/* color: #253081; */
/* } */


.embed-responsive-100x400px{
  padding-bottom: 400px;
}

.line-margin{
	margin: 35px 0px 35px 0px;
}

.hr-living{
	border-bottom: solid 7px #cc923c;
	margin-top: 5px;
	margin-bottom: 5px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 9px 0px 0px;
    line-height: 0.429;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
}

.btn-living { 
	color: #FFFFFF; 
	background-color: #253081; 
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	border-radius: 0px;
} 
 
.btn-living:hover, 
.btn-living:focus, 
.btn-living:active, 
.btn-living.active, 
.open .dropdown-toggle.btn-living { 
	color: #FFFFFF; 
	background-color: #cc923c; 
} 
 
.btn-living:active, 
.btn-living.active, 
.open .dropdown-toggle.btn-living { 
	background-image: none; 
} 
 
.btn-living.disabled, 
.btn-living[disabled], 
fieldset[disabled] .btn-living, 
.btn-living.disabled:hover, 
.btn-living[disabled]:hover, 
fieldset[disabled] .btn-living:hover, 
.btn-living.disabled:focus, 
.btn-living[disabled]:focus, 
fieldset[disabled] .btn-living:focus, 
.btn-living.disabled:active, 
.btn-living[disabled]:active, 
fieldset[disabled] .btn-living:active, 
.btn-living.disabled.active, 
.btn-living[disabled].active, 
fieldset[disabled] .btn-living.active { 
	background-color: #253081; 
} 
 
.btn-living .badge { 
	color: #253081; 
	background-color: #FFFFFF; 
}


/* Paralax */

.jumbotronliv{
	margin-top: 35px;
	margin-bottom: 0;
	border-radius: 0px;
	padding-top: 48px;
	padding-bottom: 48px;
	color: #FFFFFF;
}

.jumbotronliv2{
	margin-top: 0px;
	margin-bottom: 0;
	border-radius: 0px;
	padding-top: 48px;
	padding-bottom: 48px;
	color: #FFFFFF;
}

.paral-1 {
	min-height: 837px;
	background-size: cover;
	background-position: 50% 50%;
	background-image: url('../img/Living-Koenig-Produkt-bg.jpg');
}

.paral-2 {
	min-height: 808px;
	background-size: cover;
	background-position: 50% 50%;
	background-image: url('../img/impressionen-bg.jpg');
}


.paralsec {
	padding-top: 100px;
	/* padding-right: 85px; */
	padding-bottom: 100px;
}

.jumbotronliv #produkt-slider.carousel div.carousel-inner a.carousel-control{
	background: none !important;
}

.jumbotronliv2 #impressionen-slider.carousel div.carousel-inner a.carousel-control{
	background: none !important;
}

.produkt-slider{
	margin-top: 50px;
}

.bg-living-leistungen{
	background-image: url("../img/leistungen-header.png");
	background-repeat: no-repeat;
	background-position: bottom center;
	background-color: #FFFFFF;
	min-height: 513px;
}

.col-spaced {
	margin-right: 25px;
	margin-bottom: 25px;
	border: solid 10px #FFFFFF;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.25);
}

.beschreibungbox {
	color: #FFFFFF;
	background: rgba(37,48,129,0.85);
	padding: 10px 5px 5px 10px;
	margin-bottom: 30px;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	font-size: 44px;
	line-height: 46px;
	text-transform: uppercase;
	margin-top: -97px;
	z-index: 5;
	position: relative;
	height: 67px;
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
} 


/* Anfang Formular-CSS */

.formbox{
	margin-top: 85px;
	margin-bottom: 35px;
}

div.mpform .form-group{
    display: inline-block;
    height: auto;
    margin-bottom: 2px;
    min-height: 35px;
    width: 100%;
}

div.mpform p {
    padding:1px;
    margin:1px;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
}

div.mpform h3 label{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 28px;
	text-transform: uppercase;
	color: #253081;
}

.mpform label{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	color: #253081;
}

.mpform .mpform_field_14.mpform_field_checkbox.mpform_checkbox_label{
	font-size: 12px;
	line-height: 16px;
}

div.mpform p.help_txt {
    color:#600;
}

div.mpform fieldset {

}

/* IE7 specific: */
*:first-child+html div.mpform fieldset {

}

div.mpform legend {

}

/* IE7 specific: */
*:first-child+html div.mpform legend {

}

div.mpform input{
	font-size: 16px;
}


div.mpform input[type=text] {
    padding:5px; 
    border:1px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

div.mpform input[type=text]:focus {
    border-color:#333;
}

div.mpform textarea {
    padding:5px; 
    border:1px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

div.mpform textarea:focus {
    border-color:#333;
}

/* >>>>>>>> Layout without main table: */
div.mpform div.newline {
  clear: both;
  margin: 0;
  padding: 0;
}

div.mpform div.questionbox {
  clear: left;
  float:left;
  height:auto;
  padding: 4px;
  margin: 2px 0px 2px 2px;
  border-width: 1px 0px 1px 1px;
  border-style: solid;
  border-color: #aa3;
  text-align: right;
}

div.mpform fieldset div.questionbox {
  clear: left;
  float:left;
  height:auto;
  padding: 4px;
  margin: 2px 0px 2px 2px;
  border-width: 1px 0px 1px 1px;
  border-style: solid;
  border-color: #aa3;
  text-align: right;
}

div.mpform div.answerbox {
  float:left;
  width:100%;
  height:auto;
  padding: 4px;
  margin: 2px 2px 2px 0;
}

div.mpform fieldset div.answerbox {
  float:left;
  width:100%;
  height:auto;
  padding: 4px;
  margin: 2px 2px 2px 0;
  border: 1px solid #cccccc;
}

div.mpform div.submitbox {
  clear: both;
  float: left;
  height: 26px;
  padding: 8px;
  margin: 2px;
  text-align: center;
}

div.mpform div.submitbox input {
    cursor: pointer;
    border: 2px solid #999;	
    color:#666;
    text-align: center;
    margin: 2px 2px 2px 180px;
}
/* <<<<<<<<< Layout without main table */

.mpform_title, .mpform_help {
font-weight: normal;
vertical-align: top;
padding: 6px;
background-color: #FFE;
color: black;
}

.mpform_error .mpform_title,
.mpform_error .mpform_field,
.captcha_err  .mpform_title,
.captcha_err  .mpform_field {
color: red;
}

div.mpform form fieldset fieldset div.form-group div.col-md-8.inputGroupContainer div.input-group{
	width: 100%;
}

.mpform_field {
	width: 100%;
}

.mpform_date, .mpform_email, .mpform_textarea, .mpform_text, .mpform_select {
	width: 100%;
}

.mpform_err_date, .mpform_err_email, .mpform_err_textarea,
.mpform_err_text, .mpform_err_radio, .mpform_err_select,
.captcha_err input {
background-color:#F4A4A4; 
border: 1px solid red;
}

div.mpform_missing {
	background-color: red; 
	border: 2px solid yellow;
	color: yellow;
	font-weight: bold;
	padding: 6px;
}

.mpform_textfield.mpform_readonly input.mpform_text {
	background-color: #ddd; 
}

/* old classes: */
.mpform_date:hover, .mpform_email:hover, .mpform_textarea:hover, .mpform_text:hover,
.mpform_radio:hover, .mpform_select:hover, .mpform_checkbox:hover, .mpform_err_date:hover,
.mpform_err_email:hover, .mpform_err_textarea:hover, .mpform_err_text:hover, .mpform_err_radio:hover,
.mpform_err_select:hover, .mpform_err_checkbox:hover {
background-color: white;
} 

.mpform_date, .mpform_err_date{
}

.mpform_date_img{
cursor: pointer;
border: 0;
vertical-align: middle;
}	
.mpform_email, .mpform_err_email {
}

.mpform_text, .mpform_err_text {

} 
.mpform_radio, .mpform_err_radio{

}
.mpform_checkbox, .mpform_err_checkbox{
	margin: 4px 10px 0 0 !important;
}
.mpform_select, .mpform_err_select{
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px;
}


.mpform_heading {
	background-color: #fcc;
	padding: 5px;
}

.mpform_submit {
cursor: pointer;
border: 2px solid #999;	
color:#666666;
}
.mpform_submit:hover{
border: 2px solid #333;
}

span.mpform_required {
color:red;	
}

.captcha input {
background-color:#F4F4D4;
border: 1px solid #CCCCCC;	
}

.captcha .captcha_expl{
font-weight:normal;
}

.mpform_a_img{
border:0;	
}
.mpform_img_help{
border:0;
width:16px;
height:16px; 
}

.mpform_help_box_td{
border:1px solid #336699;
padding:6px;
background-color:#ECF3F7;
color:#003366;
}

.mpform_help_box_div{
color:#003366;
background-color:#ECF3F7;
}

#mpform_help_box_hr {
color:#336699;
/*background-color:#336699;*/
margin:0;
padding:0;
}

h5.mpform_help_box_h5 {
color:#036;
background-color:transparent; 
font-size:1.0em;
font-weight:normal;
margin:0;
padding:0;
}

.mpform_help_box_h6 {
color:#003366;
background-color:#ccf;
font-size:1.0em;
font-weight:normal;
margin:0;
padding:4px;
}

div.mpform_results {
	background-color: #cfc;
	border: 2px solid #090;
	padding: 6px;
}


/*** Don't remove the class nixhier, this is required for ASP ***/
.nixhier {
	display:none;
}

/*  deprecated definitions, only for forms created with mpform < 0.3.0
	mpform_td_help is now called mpform_help
*/	

.mpform_td_help{
width:16px;
vertical-align:top;
}

.input-group {
    border-collapse: separate;
    display: inline;
    position: relative;
}

.mpform .text_captcha.medium.calc_text{
	float: left;
	margin-right: 15px;
}

.mpform_field_select.mpform_select option{
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
}


/* Footer-Elemente */

.bg-living-footer{
	background-image: url("../img/footer-header.png");
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #253081;
}

.footer-container{
	margin-top:300px;
}

.footer-info-margin-top{
	margin-top: 165px;
}

.footer-navi-margin-top{
	margin-top: 65px;
}

.img-logo-footer{
	width: 328px;
}

.footer, .footer p, .footer a{
	color: #FFFFFF !important;
}

.footer p, .footer a{
	font-size: 16px;
	line-height: 22px;
}

.footer ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 25px;
}

.footer h4 a{
	font-size: 20px;
	line-height: 30px;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFFFFF;
}


@media (max-width: 1200px) {

	.navbar.navbar-default ul.nav.navbar-nav {
		margin-top: 0px;
	}	
	
	.carousel-caption p.slider-headline{
		font-family: 'Titillium Web';
		font-style: normal;
		font-weight: 700;
		font-size: 62px;
		line-height: 55px;
		text-transform: uppercase;
		color: #FFFFFF;
		margin-top: 50px;
	}

	.carousel-caption p.slider-subline{
		font-family: 'Titillium Web';
		font-style: normal;
		font-weight: 400;
		font-size: 32px;
		line-height: 35px;
		color: #FFFFFF;
		margin-top: 20px;
	}
	
	.carousel-caption .box-statement img.livingkrone{
		display: none;
	}

	.box-statement{
		height: 300px;
		margin-top: -50px;
		padding: 45px;
	}

	.box-statement p{
		font-family:"Optima LT W01 Medium";
		font-style: normal;
		font-weight: 400;
		font-size: 21px;
		line-height: 45px;
		color: #4e5453;
		text-shadow: none !important;
		margin-left: 50px;
	}

	.box-statement p span{
		background-color: #253081;
		color: #FFF;
		margin-left: 10px;
		padding: 6px 15px 11px 15px;
		font-size: 25px;
	}
	

	.content p{
		font-size: 18px;
		line-height: 32px;
	}

	.content h1{
		font-size: 50px;
		line-height: 60px;
		color: #253081;
	}

	.content h2{
		font-size: 30px;
		line-height: 40px;
	}

	.content h3{
		font-size: 18px;
		line-height: 28px;
	}

	.content h4{
		font-size: 18px;
		line-height: 28px;
	}
	
	.beschreibungbox {
		font-size: 32px;
		line-height: 46px;
	}
	
	.footer h4 a {
		font-size: 18px;
	}
	
	.footer-container {
		margin-top: 230px;
	}

}

@media (max-width: 920px) {
	
	.contactbar {
		background: #253081;
		min-height: 45px !important;
		color: #FFFFFF;
		font-family: 'Titillium Web';
		font-style: normal;
		font-weight: 400;
		font-size: 15px;
		line-height: 28px;
		text-align: center;
	}
	
	.navbar{
		margin-top: 0px;
	}

	.nav > li {
		position: relative;
		display: block;
		text-align: center !important; 
	}
	
	.navbar.navbar-default .container ul.nav.navbar-nav li.button1 a, .navbar.navbar-default .container ul.nav.navbar-nav li.button5 a {
		padding-left: 10px !important;
	}
	
	.navbar.navbar-default ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li a {
		text-align: center !important; 	
	}	
	
	.navbar-default .navbar-collapse {
		width: 100%;
	}
	
	.nav.navbar-nav li a {
		padding: 10px 6px;
		font-size: 16px;
	}
	
	.carousel-caption {
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
		background-image: none !important;
	}
	
	.carousel-caption p.slider-headline{
		font-family: 'Titillium Web';
		font-style: normal;
		font-weight: 700;
		font-size: 52px;
		line-height: 45px;
		text-transform: uppercase;
		color: #FFFFFF;
		margin-top: 50px;
	}

	.carousel-caption p.slider-subline{
		font-family: 'Titillium Web';
		font-style: normal;
		font-weight: 400;
		font-size: 22px;
		line-height: 25px;
		color: #FFFFFF;
		margin-top: 20px;
	}
	
	.carousel-caption .box-statement img.livingkrone{
		display: none;
	}

	.box-statement{
		display: none !important;
	}

	.content p{
		font-size: 18px;
		line-height: 32px;
	}

	.content h1{
		font-size: 40px;
		line-height: 45px;
		color: #253081;
	}

	.content h2{
		font-size: 25px;
		line-height: 35px;
	}

	.content h3{
		font-size: 18px;
		line-height: 28px;
	}

	.content h4{
		font-size: 18px;
		line-height: 28px;
	}
	
	.beschreibungbox {
		font-size: 32px;
		line-height: 46px;
	}
	
	.footer h4 a {
		font-size: 18px;
	}
	
	.footer-container {
		margin-top: 230px;
	}
	
	.footer-info-margin-top {
		margin-top: 25px;
	}

}

@media (max-width: 768px) {
	.contactbar{
		background: #253081;
		min-height: 42px !important;
		color: #FFFFFF;
		font-family: 'Titillium Web';
		font-style: normal;
		font-weight: 700;
		font-size: 22px;
		line-height: 44px;
		text-transform: uppercase;
		text-align: center !important;
	}

	.nomobile{
		display: none;
	}

	.nodesktop{
		display: block;	
	}
	
	form#search.navbar-form.navbar-right{
		display: none;
	}
	
	.navbar{
		background: #FFFFFF !important;
		border-radius: 0px !important;
		margin-bottom: 0px !important;
		border-top: 0px;
		border-left: 0px;
		border-right: 0px;
		border-bottom: 0px;
		margin-top: 50px;
	}	
	
	.navbar-nav {
		margin: 0px 0px;
        margin-top: 7.5px;
        margin-bottom: 7.5px;
}
	
	.carousel-caption span.headline{
		display: none;	
	}
	
	.carousel-caption p{
		display: none;
	}
	
	.produkt-slider {
		margin-top: 0px;
	}
	
	.paral-1 {
		min-height: 430px;
	}
	
	.paral-2 {
		min-height: 430px;
	}
	
	.content p{
		font-size: 18px;
		line-height: 32px;
	}

	.content h1{
		font-size: 35px;
		line-height: 40px;
		color: #253081;
	}

	.content h2{
		font-size: 25px;
		line-height: 35px;
	}

	.content h3{
		font-size: 18px;
		line-height: 28px;
	}

	.content h4{
		font-size: 18px;
		line-height: 28px;
	}
	
	.beschreibungbox {
		font-size: 22px;
		line-height: 44px;
	}
	
	.footer h4 a {
		font-size: 18px;
	}
	
	.footer-container {
		margin-top: 90px;
	}
	
	.footer-info-margin-top {
		margin-top: 25px;
	}
	
	.bg-living-footer {
		background-position: top left;
	}
	
}

@media (max-width: 520px) {

	.paral-1 {
		min-height: 270px;
	}
	
	.paral-2 {
		min-height: 270px;
	}
	
	.col-spaced {
		margin-right: 15px;
		margin-bottom: 15px;
		border: solid 5px #FFFFFF;
		overflow: hidden;
	}

	.beschreibungbox {
		padding: 10px 5px 5px 5px;
		margin-bottom: 15px;
		font-size: 15px;
		line-height: 10px;
		margin-top: -80px;
		z-index: 5;
		position: relative;
		height: 30px;
		overflow: hidden;
	}

	.paralsec {
		padding-top: 20px;
		padding-bottom: 100px;
	}


}









